
.item_change{position: relative; width: 100%; height: 100%; padding: 15px; border-radius:8px; box-shadow:0px 0px 5px 0px rgba(0,0,0,0.25);}
.item_change .table tr td{padding:.15rem .5rem .15rem .5rem;}


.item_car{display:block; position:relative; width:100%; height:100%; padding:30px; border-radius:15px; box-shadow:0px 0px 3px 0px rgba(0,0,0,0.25);}
.item_car h2{font-size:21px;}
.item_car img{border-radius:15px;}



.w10{width:10%;}.w20{width:20%;}.w30{width:30%;}.w40{width:40%;}.w50{width:50%;}.w60{width:60%;}.w70{width:70%;}.w80{width:80%;}.w90{width:90%;}.w95{width:95%;}.w98{width:98%;}.w100{width:100%;}
.mlr0{margin-left:0!important;margin-right:0!important;}
.mb-0{margin-bottom:0!important;}.mt-0{margin-top:0!important;}.mr-0{margin-right:0!important;}.ml-0{margin-left:0!important;}
.pb-0{padding-bottom:0!important;}.pt-0{padding-top:0!important;}.pr-0{padding-right:0!important;}.pl-0{padding-left:0!important;}
.mb-5{margin-bottom:5px!important;}.mt-5{margin-top:5px!important;}.mr-5{margin-right:5px!important;}.ml-5{margin-left:5px!important;}
.pb-5{padding-bottom:5px!important;}.pt-5{padding-top:5px!important;}.pr-5{padding-right:5px!important;}.pl-5{padding-left:5px!important;}
.mb-10{margin-bottom:10px!important;}.mt-10{margin-top:10px!important;}.mr-10{margin-right:10px!important;}.ml-10{margin-left:10px!important;}
.mb-15{margin-bottom:15px!important;}.mt-15{margin-top:15px!important;}.mr-15{margin-right:15px!important;}.ml-15{margin-left:15px!important;}
.pb-10{padding-bottom:10px!important;}.pt-10{padding-top:10px!important;}.pr-10{padding-right:10px!important;}.pl-10{padding-left:10px!important;}
.pb-15{padding-bottom:15px!important;}.pt-15{padding-top:15px!important;}.pr-15{padding-right:15px!important;}.pl-15{padding-left:15px!important;}
.mb-20{margin-bottom:20px!important;}.mt-20{margin-top:20px!important;}.mr-20{margin-right:20px!important;}.ml-20{margin-left:20px!important;}
.pb-20{padding-bottom:20px!important;}.pt-20{padding-top:20px!important;}.pr-20{padding-right:20px!important;}.pl-20{padding-left:20px!important;}
.mb-30{margin-bottom:30px!important;}.mt-30{margin-top:30px!important;}.mr-30{margin-right:30px!important;}.ml-30{margin-left:30px!important;}
.pb-30{padding-bottom:30px!important;}.pt-30{padding-top:30px!important;}.pr-30{padding-right:30px!important;}.pl-30{padding-left:30px!important;}
.mb-40{margin-bottom:40px!important;}.mt-40{margin-top:40px!important;}.mr-40{margin-right:40px!important;}.ml-40{margin-left:40px!important;}
.pb-40{padding-bottom:40px!important;}.pt-40{padding-top:40px!important;}.pr-40{padding-right:40px!important;}.pl-40{padding-left:40px!important;}
.mb-50{margin-bottom:50px!important;}.mt-50{margin-top:50px!important;}.mr-50{margin-right:50px!important;}.ml-50{margin-left:50px!important;}
.pb-50{padding-bottom:50px!important;}.pt-50{padding-top:50px!important;}.pr-50{padding-right:50px!important;}.pl-50{padding-left:50px!important;}
.mb-55{margin-bottom:55px!important;}.mt-55{margin-top:55px!important;}.mr-55{margin-right:55px!important;}.ml-55{margin-left:55px!important;}
.pb-55{padding-bottom:55px!important;}.pt-55{padding-top:55px!important;}.pr-55{padding-right:55px!important;}.pl-55{padding-left:55px!important;}
.mb-75{margin-bottom:75px!important;}.mt-75{margin-top:75px!important;}.mr-75{margin-right:75px!important;}.ml-75{margin-left:75px!important;}
.pb-75{padding-bottom:75px!important;}.pt-75{padding-top:75px!important;}.pr-75{padding-right:75px!important;}.pl-75{padding-left:75px!important;}
.mb-100{margin-bottom:100px!important;}.mt-100{margin-top:100px!important;}.mr-100{margin-right:100px!important;}.ml-100{margin-left:100px!important;}
.pb-100{padding-bottom:100px!important;}.pt-100{padding-top:100px!important;}.pr-100{padding-right:100px!important;}.pl-100{padding-left:100px!important;}
@media (max-width:768px){
	.pb-xs-0{padding-bottom:0!important;}.pt-xs-0{padding-top:0!important;}.pl-xs-0{padding-left:0!important;}.pr-xs-0{padding-right:0!important;}
	.pb-xs-10{padding-bottom:10px!important;}.pt-xs-10{padding-top:10px!important;}
	.pb-xs-20{padding-bottom:20px!important;}.pt-xs-20{padding-top:20px!important;}
	.pb-xs-30{padding-bottom:30px!important;}.pt-xs-30{padding-top:30px!important;}
	.pb-xs-40{padding-bottom:40px!important;}.pt-xs-40{padding-top:40px!important;}
	.pb-xs-50{padding-bottom:50px!important;}.pt-xs-50{padding-top:50px!important;}
	.pb-xs-60{padding-bottom:60px!important;}.pt-xs-60{padding-top:60px!important;}
	.pb-xs-70{padding-bottom:70px!important;}.pt-xs-70{padding-top:70px!important;}
	.pb-xs-80{padding-bottom:80px!important;}.pt-xs-80{padding-top:80px!important;}
	.pb-xs-90{padding-bottom:90px!important;}.pt-xs-90{padding-top:90px!important;}
	.pb-xs-100{padding-bottom:100px!important;}.pt-xs-100{padding-top:100px!important;}
	.mb-xs-0{margin-bottom:0!important;}.mt-xs-0{margin-top:0!important;}
	.mb-xs-10{margin-bottom:10px!important;}.mt-xs-10{margin-top:10px!important;}
	.mb-xs-20{margin-bottom:20px!important;}.mt-xs-20{margin-top:20px!important;}
	.mb-xs-30{margin-bottom:30px!important;}.mt-xs-30{margin-top:30px!important;}
	.mb-xs-40{margin-bottom:40px!important;}.mt-xs-40{margin-top:40px!important;}
	.mb-xs-50{margin-bottom:50px!important;}.mt-xs-50{margin-top:50px!important;}
	.mb-xs-60{margin-bottom:60px!important;}.mt-xs-60{margin-top:60px!important;}
	.mb-xs-70{margin-bottom:70px!important;}.mt-xs-70{margin-top:70px!important;}
	.mb-xs-80{margin-bottom:80px!important;}.mt-xs-80{margin-top:80px!important;}
	.mb-xs-90{margin-bottom:90px!important;}.mt-xs-90{margin-top:90px!important;}
	.mb-xs-100{margin-bottom:100px!important;}.mt-xs-100{margin-top:100px!important;}
}